body {background:white;
     font-family:Georgia,Verdana,Arial,Helvetica,sans-serif; 
     margin:0; margin-top:30px;
}

a{ color:#227894; text-decoration:none; }
 a:hover{ color:#333; text-decoration:underline; }


.menu_button {display:none;}

/*top bar*/

#navbar {font-family:arial; border-top:1px solid; border-bottom:1px solid;
       margin:auto; margin-bottom:30px;
}

#navbar ul {list-style:none; max-width:520px;
      padding:0;
       margin:auto;
       overflow:hidden;
 }

#navbar li {float:left; 
          text-align:center;
        
         
        }

#navbar li a{
           padding:10px;
           display:block;}

#navbar li a:hover{
	text-decoration:underline;
}

 
 #active a:link { color:#222; text-decoration:underline;}
 


 h1{ font-size:30px;
  margin:auto;
  text-align:center; padding-top:30px; padding-bottom:20px; background:#ffffff; 
  letter-spacing:10px; color:black;
  

   }

h2 {text-align:center; 
   font-size:23px; 
   color:gray; 
   padding-top:30px; 
   border-top:1px solid silver;
}

h3{ font-size:18px;}


.containimg{max-width:1000px; background:white;
 margin:auto; margin-top:10px; overflow:auto;
}


.productcontainer {max-width:1320px; background:white;
 margin:auto; margin-top:10px; overflow:auto;
}

.picture{
        float:left;
         border:0;
         margin:15px;
        text-align:center;
         }

.pic {float:left;
     margin-right:50px;
     margin-bottom:20px; 
}

.indexpic {max-width:850px; 
         margin:auto; 
         border:0px solid;
         overflow:auto;
   }      

#content {max-width:1000px;
        padding:0 20px 0 20px; 
	color:#222; font-family:sans-serif; font-size:17px; 
	line-height:35px;
	margin:auto;
        background:white;
}


#footer {background:#fff; 
        clear:both;
	padding:10px;
        text-align:center;
        border-top:1px dotted #222;
        font-size:12px;
       margin-top:80px; 
       padding-top:20px; 
     }


/* mobile starts */

@media screen and (max-width:680px) {

img {max-width:100%;}

.containimg{max-width:300px;
}

.productcontainer{max-width:350px;
}

h1 {letter-spacing:2px;}


/* mobile menu starts */

.unfloat{clear:left;}
.menu_button {

    display: block;
    text-align: right;
    
    text-decoration: none;
}


.menu_button a{
    color: #333;
    text-decoration: none;
}


#navbar {
    padding: 20px;
    background-color: #fff;
    
     border-top:1px solid black;
	border-bottom:1px solid black;
    
}

#navbar ul {
    display: none;
    list-style: none;
    margin-left: 0;
    padding-left: 0;
    margin-bottom: 0;
}

#navbar ul.expanded {
    display: block;
    
}


#navbar li {float:none;}

#navbar li a {
    display: block;
    padding: 10px 0;
    border-top: 1px dotted #333;
    font-size: 1.2em;
    color: #333;
    text-decoration: none;
}

#navbar li a:hover{color:brown;}



/* drop down menu design */

#navbar li ul {list-style:none;
		display:none;
		font-size:12px; 
}
#navbar li ul.nested {
		display:block;
		
		margin:0;
		padding-left:20px;
}
#navbar li:hover li {float:none;
		text-align:left;
}

#navbar li li a:hover {color:brown;}

.indexpic {max-width:250px; 
         margin:auto; 
         border:none;
         overflow:auto;
   }  

}


